Subject: Partnership Proposal Urgent ! (Maria Cristina Gamboa)

From: maria <[email-masked]>
Date: Thu, 16 Jun 2011 00:37:17 +0100

-- 
You may be surprised to receive this letter from me since you do not know me
personally. I am MRS. MARIA GAMBOA,I have a transaction of $10.2M to bring to
your attention if only you would be interested,get back to me via
email:  [email-masked]